.gazeta_kor td {border-bottom: 1px solid #dbdbdb;padding:10px 0;}

.decorline {
	background: url('/nm2015/i/column_hr.png');
	height: 21px;
	margin: -20px 0px 20px 165px;
}

.bord {
	border-bottom: 1px solid #dbdbdb!important;
	font-size:17px!important;
}

.bb {
	border-bottom: 1px solid #dbdbdb!important;
}


.gazeta_mediacit p img {
	border: 0;
	vertical-align: -8px;
	margin-right: 13px;
}

@media (max-width: 1260px){
	.redakc {width:620px!important;}
}


/* feedback  */


.feedback iframe {
	visibility:hidden;
	width:0px;height:0px;
}
.feedback {
	/*font: 12px/20px 'Open Sans', sans-serif;*/
	font: normal 12px/20px 'PT Sans', sans-serif;
}

.feedback .form_block_header { 
	text-transform: uppercase;
	font-size: 12px;
	border-bottom: 1px solid #C3C3C3;
	padding: 20px 0 7px 0px;
	margin-left: 20px;
	width: 455px;
}
.feedback .form_block_name { 
	padding: 0px 20px;
	width:495px;
	float: left;
}
.feedback .form_block_input { 
	padding: 0px;
	width:400px;
	float: left;
	position:relative;
	top: -25px;
}

.feedback .in_form_name { 
	border:solid 1px #dadada;
	padding: 4px 5px;
	width: 193px;
	margin-bottom:20px;
	/*font-size: 12px;
	font-family: Open Sans;*/
	font: normal 12px/1 'PT Sans', sans-serif;
	color: #333;
	
}
.feedback .in_form_name:nth-child(1) {
	margin-right:10px;
}
.feedback .in_form_name:nth-child(3) {
	width: 400px;
}

.feedback .form_block_text { 
	padding: 0px 20px;
	position:relative;
	top: -25px;
}
.feedback .in_form_text { 
	border:solid 1px #dadada;
	min-height: 120px;
	padding: 5px;
	width: 100%;
	max-width:875px;
	color: #333;
	/*font-size: 12px;
	font-family: Open Sans;
	*/
	font: normal 12px/1 'PT Sans', sans-serif;
}

.feedback .in_form_select {
	padding: 3px 5px;
	color: #aeaeae;
	/*
	font-size: 12px;
	font-family: Open Sans;
	*/
	font: normal 12px/1 'PT Sans', sans-serif;
	border:solid 1px #dadada;
	width: 375px;
	position: relative;
	top: 22px;
}

.feedback .in_form_select option {
	background:transparent!important;
	color: #333;
	
}
.feedback .que {
	width:80px;
	float:left;
	position:relative;
	top:18px;
	font-size:12px;
	color: #333;
}

.feedback .capt {
	margin: 5px 20px 5px 0px;
	float:left;
}

.feedback .in_form_button { 
	line-height: 31px;
	display: inline-block;
	border: solid 1px #dadada;
	min-width: 220px;
	text-align: center;
	padding: 0px 15px 0px 15px;
	background-color: #fff;
	/*font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 400;*/
	font: normal 11px/1 'PT Sans', sans-serif;
	margin: 32px 0px 0px 98px;
	color: #af242c;
	text-transform: uppercase;
	cursor:pointer;
}

.capt_pics {
	float: left;
	width: 256px;
}

.capt_text {
	float: left;
	width: 300px;
}

/* Если капча введена неверно меняется background - прибавляю класс wrong  */
.feedback .in_form_captcha {
	border:solid 1px #dadada;
	height: 33px;
	padding: 0px 10px;
	width: 150px;
	margin:11px 3px 0 5px;
}

.feedback .in_form_captchapic {
	margin: 23px 0;
	vertical-align: top;
	cursor:pointer;
}

/* тут выводится текст "Введите цифры, указанные на картинке (6 цифр)"  */
.feedback .capt_n {			
	margin: 10px 0 0px 6px;
	font: 12px/1 "PT Sans", "Arial", sans-serif;
	color: #333;
}

/* Если капча введена неверно меняется текст и прибавляю класс wrong  */

.wrong {color:#6C231F!important;}
input.wrong {background:#FDCBCC!important;}


.feedback_intro {
	padding:10px;
}
.feedback p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333;
}
.feedback_intro p a {
	color: #671A1D;
	text-decoration:underline;
	font-size:14px;
	font-family: "PT Sans";
}

.feedback .notsent {
	width: 100%;
	height: 52px;
	padding: 15px 0;
	background: #670002;
	color: #fff;
	text-align: center;
	opacity: 0.5;
	position: absolute;
	top: 0;
	left: 0px;
}
		
.feedback .sent {
	width:100%;
	height:52px;
	padding:15px 0;
	background:#599700;
	color:#fff;
	text-align:center;
	opacity:0.5;
	position:absolute;
	top:0;
	left:0px;			
}

.feedback .sentform {min-height:198px;background:#e9e9e9;position:relative;width: 915px;margin: 15px 5px 5px 5px;top: 10px;padding-bottom:0px;}

@media only screen and (max-width: 1260px) {
	.sentform {width: 610px;}
}



.feedback .sentform:before {
	content:'';
	position:absolute;
	width: 0;
	height: 0;
	left:0;
	bottom: 0px;
	border-style: solid;
	border-width: 0 20px 20px 0;
	border-color: transparent #bdc9d1 transparent transparent;
	line-height: 0px;
	z-index: 1;
	_border-color: #000000 #bdc9d1 #000000 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.feedback .sentform:after {
	content:'';
	position:absolute;
	left:0;
	width: 0;
	height: 0;
	bottom: 0;
	border-style: solid;
	border-width: 20px 0 0 20px;
	border-color: transparent transparent transparent #FAFAFA;
	line-height: 0px;
	_border-color: #000000 #000000 #000000 #FAFAFA;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.feedback .sentform, .feedback .sentform a {font-family: 'PT Sans', sans-serif; /*font-family:'Open Sans',sans-serif;*/}
.feedback input, .feedback select {outline:0!important;}

@media only screen and (max-width: 1260px) {
	.sentform {width: 610px!important;}				
	.feedback .form_block_header {width: 570px!important;}
	
	.feedback .form_block_name, .feedback .form_block_input, .feedback .que, .feedback .in_form_select  {position:static!important;float:none!important;width:100%!important;}
	.form_block_input {margin:20px!important;width:300px!important;position:static!important;float:none!important;}
	.feedback .clear {clear:none!important}
	.feedback .in_form_name:nth-child(3) {width: 570px!important;}
	.feedback .in_form_name {width: 278px!important;}
	.feedback .in_form_button {min-width:180px!important;margin: 20px 0 0 197px!important;}
	.feedback .in_form_captcha {width: 80px!important}
}


/* popular */
/*

.popular_page .period_nav {
	padding-bottom: 11px;
	padding-top: 11px;
	border-bottom: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
	margin-bottom: 19px;
	}
.popular_page .period_nav a {
	display:inline;
	font-family: 'Open Sans', sans-serif;	
	margin-left: 20px;		
	margin-right: 20px;
	padding: 0 0 10px 0;
	text-transform: uppercase;
}

.popular_page .period_nav a.current {
	font-weight: 700;
	color: #af242c;
	border-bottom: solid 2px #af242c;
}
.popular_page .nav {padding:0 0 20px 0;}
.popular_page .nav h3 {
	display:inline;
	margin-left: 0px;		
	margin-right: 0px;
}

.popular_page .nav h3.current, .nav h3.current a {color: #af242c;}
.popular_page {width:945px!important}

.popular_page .mm_addition {
	color: #4d555a;
	line-height: 14px;
	font-size: 11px;
	font-family: Open Sans;
}
*/

/* блок самое популярное */
.popular_page-header {
	display: block;
	vertical-align: middle;
	font: bold 28px/30px 'PT Serif', serif;
	color: #333;
	padding: 0 0 10px 20px;
	margin: 0 0 10px 0; 
	border-bottom: 1px solid #dadada;								
}
.popular_page .nav {
	border-bottom: 1px solid #dbdbdb;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
}
.nav-item {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	/*font: normal 14px/20px 'Open Sans', sans-serif;*/
	font: normal 14px/20px 'PT Sans', sans-serif;
	color: #333;
	text-transform: uppercase;
	padding: 0 10px;
	margin: 0 0 10px 0;
	border-left: 1px solid #dbdbdb;
	cursor: pointer;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.nav-item:hover, .nav-item.current {
	color: #af242c;								
}
.nav-item.current {
	font-weight: bold;
}
.nav-item:before {
	content: '';
	position: absolute;
	z-index: 1;
	left: 10px;
	right: 10px;
	bottom: -10px;
	height: 2px;
	background: transparent;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.nav-item:hover:before, .nav-item.current:before {
	background: #af242c;								
}
.nav-item .nav-item-link {
	position: relative;
	color: inherit !important;
}

.nav-item:first-child {
	border-left: 0;
}
/* конец блока самое популярное */

@media (max-width: 1260px){
	.period_nav {width:620px!important}
	.nav .nav-item-1260hide {
		display:none;
	}
}